View Issue Details

IDProjectCategoryView StatusLast Update
0005727MediaMonkey (current)Properties/Auto-Toolspublic2011-02-07 04:32
Reporterrusty 
PriorityurgentSeveritymajorReproducibilityalways
Status closedResolutionfixed 
Product Version3.1 
Target Version4.0Fixed in Version4.0 
Summary0005727: Files to Edit > Unsynchronized tracks doesn't report some unsynced tracks (for non ID3v1 fields)
DescriptionIf the Involved People field is doesn't match the involved People Tag for a FLAC track, MM doesn't indicate the track as 'unsynchronized'.

Note: the functionality of the unsynchronized tracks node should be part of the automated regression test suite. The fact that MM doesn't show detailed tag statistics (vs the db) means that users really rely on the accuracy of this function.
Additional InformationReported at: http://www.mediamonkey.com/forum/viewtopic.php?f=6&t=40102
TagsNo tags attached.
Fixed in build1344

Relationships

has duplicate 0005194 closedLudek MM Unsynchronized Tags fails to show the difference highlight for the comment and composer field 
related to 0007735 closedmichal Files to Edit > Unsynchronized tags not optimized for Video 
related to 0008036 closedpetr Unsynchronized tracks show incorrect columns 

Activities

jiri

2009-06-05 12:44

administrator   ~0018179

This hasn't ever worked. Originally it was decided to compare only ID3v1 fields in order to be compatible with this standard having only ~5 fields. So other fields are never reported in this node.

I think we shouldn't modify this for 3.1, but for the next version we should review this and probably report all fields (but somehow track that some formats don't support all fields).

jiri

2010-10-18 23:45

administrator   ~0020848

This would be nice to be extended to the all most commonly used fields.

Ludek

2011-01-12 23:34

developer   ~0022327

Fixed in build 1344

stephen_platt

2011-02-07 04:32

developer   ~0022871

verified 1346